package cn.com.poc.knowledge.query;

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for KnowledgeDocumentRelationQuery
 */
public class KnowledgeDocumentRelationQueryCondition implements Serializable {

    private static final long serialVersionUID = 1L;


    private List<String> knowledgeIds;

    public List<String> getKnowledgeIds() {
        return knowledgeIds;
    }

    public void setKnowledgeIds(List<String> knowledgeIds) {
        this.knowledgeIds = knowledgeIds;
    }
}